<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Rekapitulasi Anggota BPP" />
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Rekapitulasi Anggota BPP</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
               <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                  <div class="u-flex u-justify-content--start u-align-items--center">
                     <!-- main logo -->
                     <a href="index.html">
                        <div class="main-logo" style="background-image: url(../../assets/main-logo/logo-wide-color.png)"></div>
                     </a>
                     <!-- main logo -->

                     <!-- dropdown list -->
                     <div id="select-area">
                        <ul class="c-header__dropdown-menu u-mrgn-left--15">
                           <li class="c-header__dropdown-menu-mega">
                              <!-- button dropdown -->
                              <a href="#" class="mega-dropdown">
                                 Daftar BPD
                              </a>
                              <!-- button dropdown -->

                              <!-- dropdown body -->
                              <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                 <div class="c-header__dropdown-row">
                                    <div class="c-header__dropdown-col-12">
                                       <h3 class="c-header__dropdown-list-heading">
                                          34 Provinsi Anggota Gapensi Indonesia
                                          <span class="u-mrgn-h--5">/</span>
                                          <a href="direktori.html" class="c-link">Lihat Direktori</a>
                                       </h3>

                                       <div class="row">
                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua</a></li>
                                             </ul>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- dropdown boddy -->
                           </li>
                        </ul>
                     </div>
                     <!-- dropdown list -->
                  </div>

                  <!-- login button -->
                  <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login button -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
            </div>
            <!-- top nav -->
   
            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
               <div class="o-container u-flex u-align-items--center u-justify-content--center">
                  <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--center">
                     <!-- menu : profil -->
                     <li class="c-regular-menu"><a href="profil.html" class="c-menu-link has-children">Profil</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="profil.html">Tentang Gapensi</a></li>
                           <li><a href="profil.html">Fungsi Organisasi</a></li>
                           <li><a href="profil.html">Tujuan Organisasi</a></li>
                           <li><a href="profil.html">Visi & Misi</a></li>
                           <li><a href="profil.html">Kode Etik</a></li>
                           <li><a href="profil.html">Arti dan Makna Lambang</a></li>
                           <li><a href="profil.html">Bendera Gapensi</a></li>
                           <li><a href="profil.html">Lagu Mars Gapensi</a></li>
                           <li><a href="profil.html">Lagu Hymne Gapensi</a></li>
                           <li><a href="profil.html">Anggaran Dasar</a></li>
                           <li><a href="profil.html">Anggara Rumah Tangga</a></li>
                        </ul>
                     </li>
                     <!-- menu : profil -->

                     <!-- menu : fasilitas -->
                     <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                     <!-- menu : fasilitas -->

                     <!-- menu : organisasi (bpp) -->
                     <li class="c-regular-menu"><a href="organisasi.html" class="c-menu-link has-children">Organisasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="organisasi.html">Struktur Organisasi BP</a></li>
                           <li><a href="organisasi-pengurus.html">Susunan Pengurus BP Pusat</a></li>
                           <li><a href="organisasi-sekretariat.html">Sekretariat BP Pusat</a></li>
                           <li><a href="direktori.html">Direktori Pengurus Provinsi & Kabupaten dan Kota</a></li>
                        </ul>
                     </li>
                     <!-- menu : organisasi (bpp) -->

                     <!-- menu : anggota -->
                     <li class="c-regular-menu"><a href="anggota.html" class="c-menu-link has-children">Anggota</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="anggota-daftar.html">Daftar Anggota</a></li>
                           <li><a href="anggota-rekapitulasi.html">Rekapitulasi Anggota</a></li>
                           <li><a href="anggota-statistik.html">Statistik Anggota</a></li>
                           <li><a href="anggota-persyaratan.html">Persyaratan Anggota</a></li>
                           <li><a href="anggota-biaya-kta.html">Biaya KTA</a></li>
                           <li><a href="anggota-pendaftaran.html" class="c-btn c-btn--link u-mrgn-top--10">Pendaftaran Anggota</a></li>
                        </ul>
                     </li>
                     <!-- menu : anggota -->

                     <!-- menu : sertifikasi -->
                     <li class="c-regular-menu"><a href="sertifikasi.html" class="c-menu-link has-children">Sertifikasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="sertifikasi.html">Daftar Anggota SBU</a></li>
                           <li><a href="sertifikasi-statistik.html">Statistik Anggota SBU</a></li>
                           <li><a href="sertifikasi-pendaftaran.html">Pendaftaran SBU</a></li>
                           <li><a href="sertifikasi-hak.html">Hak & Kewajiban</a></li>
                           <li><a href="sertifikasi-biaya.html">Biaya SBU</a></li>
                        </ul>
                     </li>
                     <!-- menu : sertifikasi -->

                     <!-- menu : pengumuman -->
                     <li class="c-regular-menu"><a href="pengumuman.html" class="c-menu-link has-children">Pengumuman</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="pengumuman.html">Semua Pengumuman</a></li>
                           <li><a href="pengumuman-peraturan.html">Peraturan</a></li>
                           <li><a href="pengumuman-regulasi.html">Regulasi</a></li>
                           <li><a href="pengumuman-suka-duka.html">Suka & Duka Cita</a></li>
                           <li><a href="pengumuman-penghargaan.html">Penghargaan</a></li>
                           <li><a href="pengumuman-hari-besar.html">Hari Besar Nasional</a></li>
                           <li><a href="pengumuman-serba-serbi.html">Serba Serbi</a></li>
                        </ul>
                     </li>
                     <!-- menu : pengumuman -->

                     <!-- menu : berita -->
                     <li class="c-regular-menu"><a href="berita.html" class="c-menu-link no-children">Berita</a></li>
                     <!-- menu : berita -->

                     <!-- menu : regulasi -->
                     <li class="c-regular-menu"><a href="regulasi.html" class="c-menu-link no-children">Regulasi</a></li>
                     <!-- menu : regulasi -->

                     <!-- menu : galeri -->
                     <li class="c-regular-menu"><a href="galeri.html" class="c-menu-link no-children">Galeri</a></li>
                     <!-- menu : galeri -->

                     <!-- menu : agenda -->
                     <li class="c-regular-menu"><a href="agenda.html" class="c-menu-link has-children">Agenda</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="agenda.html">Semua Agenda</a></li>
                           <li><a href="agenda-rapat.html">Rapat</a></li>
                           <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                           <li><a href="agenda-external.html">External</a></li>
                           <li><a href="agenda-seminar.html">Seminar</a></li>
                           <li><a href="agenda-fgd.html">FGD</a></li>
                           <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                           <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                        </ul>
                     </li>
                     <!-- menu : agenda -->

                     <!-- menu : kontak -->
                     <li class="c-regular-menu"><a href="kontak.html" class="c-menu-link no-children">Kontak</a></li>
                     <!-- menu : kontak -->
                  </ul>
               </div>
            </div>
            <!-- bottom nav -->
         </div>
         <!-- end : headpanel -->

         <!-- start : header title -->
         <div id="filter-sertifikasi">
            <div class="c-background-theme-230"></div>
            <!-- title -->
            <div class="c-title-in-header">
               <div class="c-title-position">
                  <h1 class="c-title">Rekapitulasi BPP</h1>
               </div>
               <ol class="breadcrumb c-title-breadcrumb">
                  <li class="breadcrumb-item"><a href="index.html">Beranda</a></li>
                  <li class="breadcrumb-item"><a href="anggota.html">Keanggotaan</a></li>
                  <li class="breadcrumb-item active">Rekapitulasi Keanggotaan BPP</li>
               </ol>
            </div>
            <!-- title -->

            <!-- box filter -->
            <div class="c-box-filter">
               <div class="o-container">
                  <div class="c-card c-card__filter">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <!-- pilih tahun -->
                        <select class="c-form__control c-form-select-custom select2" data-placeholder="Pilih Tahun" style="min-width: auto;width: 12%;">
                           <option value="" selected disabled>Pilih Tahun</option>
                           <option value="1">Tahun 2017</option>
                           <option value="2">Tahun 2018</option>
                           <option value="3">Tahun 2019</option>
                           <option value="4">Tahun 2020</option>
                           <option value="5">Tahun 2021</option>
                           <option value="6">Tahun 2022</option>
                           <option value="7">Tahun 2023</option>
                           <option value="8">Tahun 2024</option>
                           <option value="9">Tahun 2025</option>
                        </select>
                        <!-- pilih tahun -->

                        <!-- searchbar header -->
                        <div id="searchbar" class="c-header__searchbar-theme u-mrgn-left--10" style="min-width: auto;width: 50%;">
                           <div class="c-searchbar-theme">
                              <div class="c-searchbar-theme__main">
                                 <form role="search" class="c-searchbar-theme-input" autocomplete="off" action="">
                                    <input aria-label="" class="c-searchbar-theme-input__input" maxlength="128"
                                       placeholder="Cari nama provinsi" autocomplete="off" value type="text">
                                 </form>
                              </div>

                              <button type="button" class="c-btn c-btn-search-theme">
                                 <i class="fas fa-search"></i>
                              </button>
                           </div>
                        </div>
                        <!-- searchbar header -->
                     </div>
                  </div>
               </div>
            </div>
            <!-- box filter -->
         </div>
         <!-- end : header title -->

         <!-- start : result sertifikasi -->
         <div class="o-container">
            <div class="c-card c-card__filter u-mrgn-bottom--25" style="top: 0;">
               <!-- title -->
               <div class="u-flex u-justify-content--between u-align-items--center u-mrgn-bottom--25">
                  <div class="u-font--18 u-font--normal">Rekapitulasi Anggota : <span
                        class="u-fg--primary u-font--semibold">Seluruh Provinsi</span> | <span
                        class="u-fg--primary u-font--semibold">2019</span></div>
                  <div class="u-flex u-justify-content--end u-align-items--center">
                     <div class="u-font--14 u-font--normal u-fg--gray-dark">Ditemukan 250 Anggota</div>
                  </div>
               </div>
               <!-- title -->

               <!-- start : table -->
               <table class="c-table c-table--striped c-table--bordered c-table--colored c-rounded c-table--sertifikasi u-bd--gray--1 u-mrgn-bottom--0">
                  <thead>
                     <tr>
                        <th rowspan="2" class="u-txt--center u-font--semibold u-wd--5p">No</th>
                        <th rowspan="2" class="u-txt--center u-font--semibold u-wd--35p">Gapensi Provinsi</th>
                        <th colspan="8" class="u-txt--center u-font--semibold">Sub. Kualifikasi</th>
                        <th rowspan="2" class="u-txt--center u-font--semibold u-wd--10p">Jumlah</th>
                     </tr>

                     <tr>
                        <th class="u-txt--center u-wd--5p">PMA</th>
                        <th class="u-txt--center u-wd--5p">B2</th>
                        <th class="u-txt--center u-wd--5p">B1</th>
                        <th class="u-txt--center u-wd--5p">M2</th>
                        <th class="u-txt--center u-wd--5p">M1</th>
                        <th class="u-txt--center u-wd--5p">K3</th>
                        <th class="u-txt--center u-wd--5p">K2</th>
                        <th class="u-txt--center u-wd--5p">K1</th>
                     </tr>
                  </thead>

                  <tbody>
                     <!-- baris #1 -->
                     <tr>
                        <th class="u-txt--center" scope="row">1</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Aceh</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #1 -->

                     <!-- baris #2 -->
                     <tr>
                        <th class="u-txt--center" scope="row">2</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Sumatera Barat</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #2 -->

                     <!-- baris #3 -->
                     <tr>
                        <th class="u-txt--center" scope="row">3</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Sumatera Utara</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #3 -->

                     <!-- baris #4 -->
                     <tr>
                        <th class="u-txt--center" scope="row">4</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Riau</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #4 -->

                     <!-- baris #5 -->
                     <tr>
                        <th class="u-txt--center" scope="row">5</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Jambi</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #5 -->

                     <!-- baris #6 -->
                     <tr>
                        <th class="u-txt--center" scope="row">6</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Sumatera Selatan</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #6 -->

                     <!-- baris #7 -->
                     <tr>
                        <th class="u-txt--center" scope="row">7</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Bengkulu</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #7 -->

                     <!-- baris #8 -->
                     <tr>
                        <th class="u-txt--center" scope="row">8</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Lampung</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #8 -->

                     <!-- baris #9 -->
                     <tr>
                        <th class="u-txt--center" scope="row">9</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">DKI Jakarta</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #9 -->

                     <!-- baris #10 -->
                     <tr>
                        <th class="u-txt--center" scope="row">10</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Jawa Barat</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #10 -->

                     <!-- baris #11 -->
                     <tr>
                        <th class="u-txt--center" scope="row">11</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Jawa Tengah</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #11 -->

                     <!-- baris #12 -->
                     <tr>
                        <th class="u-txt--center" scope="row">12</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">DI Yogyakarta</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #12 -->

                     <!-- baris #13 -->
                     <tr>
                        <th class="u-txt--center" scope="row">13</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Jawa Timur</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #13 -->

                     <!-- baris #14 -->
                     <tr>
                        <th class="u-txt--center" scope="row">14</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Kalimantan Barat</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #14 -->

                     <!-- baris #15 -->
                     <tr>
                        <th class="u-txt--center" scope="row">15</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Kalimantan Tengah</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #15 -->

                     <!-- baris #16 -->
                     <tr>
                        <th class="u-txt--center" scope="row">16</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Kalimantan Selatan</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #16 -->

                     <!-- baris #17 -->
                     <tr>
                        <th class="u-txt--center" scope="row">17</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Kalimantan Timur</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #17 -->

                     <!-- baris #18 -->
                     <tr>
                        <th class="u-txt--center" scope="row">18</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Sulawesi Utara</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #18 -->

                     <!-- baris #19 -->
                     <tr>
                        <th class="u-txt--center" scope="row">19</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Sulawesi Tengah</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #19 -->

                     <!-- baris #20 -->
                     <tr>
                        <th class="u-txt--center" scope="row">20</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Sulawesi Selatan</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #20 -->

                     <!-- baris #21 -->
                     <tr>
                        <th class="u-txt--center" scope="row">21</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Sulawesi Tenggara</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #21 -->

                     <!-- baris #22 -->
                     <tr>
                        <th class="u-txt--center" scope="row">22</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Bali</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #22 -->

                     <!-- baris #23 -->
                     <tr>
                        <th class="u-txt--center" scope="row">23</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Nusa Tenggara Barat</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #23 -->

                     <!-- baris #24 -->
                     <tr>
                        <th class="u-txt--center" scope="row">24</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Nusa Tenggara Timur</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #24 -->

                     <!-- baris #25 -->
                     <tr>
                        <th class="u-txt--center" scope="row">25</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Maluku</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #25 -->

                     <!-- baris #26 -->
                     <tr>
                        <th class="u-txt--center" scope="row">26</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Papua</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #26 -->

                     <!-- baris #27 -->
                     <tr>
                        <th class="u-txt--center" scope="row">27</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Maluku Utara</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #27 -->

                     <!-- baris #28 -->
                     <tr>
                        <th class="u-txt--center" scope="row">28</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Banten</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #28 -->

                     <!-- baris #29 -->
                     <tr>
                        <th class="u-txt--center" scope="row">29</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Gorontalo</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #29 -->

                     <!-- baris #30 -->
                     <tr>
                        <th class="u-txt--center" scope="row">30</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Kep. Bangka Belitung</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #30 -->

                     <!-- baris #31 -->
                     <tr>
                        <th class="u-txt--center" scope="row">31</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Kepulauan Riau</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #31 -->

                     <!-- baris #32 -->
                     <tr>
                        <th class="u-txt--center" scope="row">32</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Papua Barat</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #32 -->

                     <!-- baris #33 -->
                     <tr>
                        <th class="u-txt--center" scope="row">33</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Sulawesi Barat</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #33 -->

                     <!-- baris #34 -->
                     <tr>
                        <th class="u-txt--center" scope="row">34</th>
                        <td><a href="anggota-rekapitulasi-daerah.html" class="u-fg--primary">Kalimantan Utara</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #34 -->


                     <!-- grand total keseluruhan -->
                     <tr class="c-row-total">
                        <th colspan="2" class="u-txt--center u-font--semibold" scope="row">Grand Total</th>
                        <td class="u-txt--center u-font--semibold">156</td>
                        <td class="u-txt--center u-font--semibold">852</td>
                        <td class="u-txt--center u-font--semibold">246</td>
                        <td class="u-txt--center u-font--semibold">456</td>
                        <td class="u-txt--center u-font--semibold">325</td>
                        <td class="u-txt--center u-font--semibold">963</td>
                        <td class="u-txt--center u-font--semibold">423</td>
                        <td class="u-txt--center u-font--semibold">753</td>
                        <td class="u-txt--center u-font--semibold">951</td>
                     </tr>
                     <!-- grand total keseluruhan -->

                     <!-- presentase total keseluruhan -->
                     <tr class="c-row-total">
                        <th colspan="2" class="u-txt--center u-font--semibold" scope="row">Presentase Total (%)</th>
                        <td class="u-txt--center u-font--semibold">0.24</td>
                        <td class="u-txt--center u-font--semibold">0.35</td>
                        <td class="u-txt--center u-font--semibold">1.36</td>
                        <td class="u-txt--center u-font--semibold">4.52</td>
                        <td class="u-txt--center u-font--semibold">11.23</td>
                        <td class="u-txt--center u-font--semibold">14.91</td>
                        <td class="u-txt--center u-font--semibold">11.87</td>
                        <td class="u-txt--center u-font--semibold">55.48</td>
                        <td class="u-txt--center u-font--semibold">100</td>
                     </tr>
                     <!-- presentase total keseluruhan -->
                  </tbody>
               </table>
               <!-- end : table -->
            </div>
         </div>
         <!-- end : result sertifikasi -->

         <!-- start : footer -->
         <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
               <div class="row">
                  <div class="col-5">
                     <!-- logo gapensi -->
                     <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                        width="240" alt="logo gapensi wide">

                     <!-- about gapensi -->
                     <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                        GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                        tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                     </div>

                     <!-- address -->
                     <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                     <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                        Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>

                     <!-- copyright -->
                     <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                  </div>

                  <div class="col-7">
                     <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                        <!-- link list #1 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Asosiasi</h3>
                           <ul class="is-list">
                              <li><a href="#">Profil Gapensi</a></li>
                              <li><a href="#">Fungsi Organisasi</a></li>
                              <li><a href="#">Tujuan Gapensi</a></li>
                              <li><a href="#">Visi & Misi</a></li>
                              <li><a href="#">Kode Etik Gapensi</a></li>
                              <li><a href="#">Struktur Organisasi</a></li>
                              <li><a href="#">Karir</a></li>
                              <li><a href="#">Kontak</a></li>
                           </ul>
                        </div>
                        <!-- link list #1 -->

                        <!-- link list #2 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Layanan</h3>
                           <ul class="is-list">
                              <li><a href="#">Keanggotaan</a></li>
                              <li><a href="#">Pendidikan & Pelatihan</a></li>
                              <li><a href="#">Sertifikasi</a></li>
                              <li><a href="#">Informasi Konstruksi</a></li>
                           </ul>
                        </div>
                        <!-- link list #2 -->

                        <!-- link list #3 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Dukungan</h3>
                           <ul class="is-list">
                              <li><a href="#">Dokumentasi</a></li>
                              <li><a href="#">Solusi</a></li>
                              <li><a href="#">Teknis</a></li>
                           </ul>
                        </div>
                        <!-- link list #3 -->
                     </div>
                  </div>
               </div>
            </div>
            <!-- footer content -->
         </div>
         <!-- end : footer -->
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>

</html>